@font-face {
  font-family: Acumin Variable Concept;
  src: url('../fonts/AcuminVariableConcept.otf') format("opentype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Hussar Ekologiczne Regular;
  src: url('../fonts/HussarEkologiczne-regular-full.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Hussar Ekologiczne Outline;
  src: url('../fonts/HussarEkologiczne-regular-outline.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --tertiary: #f5f3f1;
  --secondary: #1b4b2f;
  --primary: #0e2e20;
  --black: #1a1a1a;
  --black-2: #2f2f2f;
  --accent: #bcc1aa;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

p {
  margin-bottom: 10px;
}

.navbar {
  z-index: 11;
  background-color: var(--tertiary);
  height: 90px;
  position: absolute;
  inset: 0% 0% auto;
}

.section {
  height: 80vh;
  position: static;
}

.slider {
  background-image: none;
  height: 100%;
}

.icon {
  color: #fff;
}

.icon:hover {
  color: #ffd000;
}

.slide {
  background-image: linear-gradient(#aaaaaa0d, #aaaaaa0d), url('../images/petra-1-2-Large.jpeg');
  background-position: 0 0, 0 15%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.slide._2 {
  background-image: linear-gradient(#aaaaaa1a, #aaaaaa1a), url('../images/petra-10-2-Large.jpeg');
  background-position: 0 0, 50% 100%;
  background-size: auto, cover;
}

.slide._3 {
  background-image: linear-gradient(#aaaaaa0d, #aaaaaa0d), url('../images/petra-32-2.jpg');
  background-position: 0 0, 50% 25%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.grid-grey-block {
  background-color: #0000;
  background-image: linear-gradient(to bottom, var(--secondary), var(--secondary));
  filter: saturate(80%);
  color: #fff;
  mix-blend-mode: normal;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 25vw;
  text-decoration: none;
  transition: background-position 6s linear, background-color .2s ease-in-out;
  display: flex;
  position: relative;
}

.grid-grey-block:hover {
  filter: saturate() brightness();
  background-image: radial-gradient(circle, #2f2f2f6e, #2f2f2f82), url('../images/design-1400.png');
  background-position: 0 0, 100% 100%;
  background-size: auto, auto;
}

.grid-grey-block.with-image {
  filter: saturate(90%);
  background-image: linear-gradient(#1a1a1a05, #1a1a1a05), url('../images/petra-23-2-Large.jpeg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.grid-grey-block.with-image:hover {
  filter: saturate(120%) brightness();
  background-image: linear-gradient(#9e9e9e0d, #9e9e9e0d), url('../images/petra-23-2-Large.jpeg');
  background-position: 0 0, 50% 40%;
  background-size: auto, cover;
}

.grid-grey-block.with-image2 {
  filter: saturate(90%);
  background-image: linear-gradient(#1a1a1a05, #1a1a1a05), url('../images/petra-90-2-Large.jpeg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.grid-grey-block.with-image2:hover {
  filter: saturate(120%);
}

.grid-grey-block.with-image3 {
  filter: saturate(90%);
  background-image: linear-gradient(#1a1a1a05, #1a1a1a05), url('../images/3S1A3395_colorcorrected_.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  transition: background-color .2s ease-in-out, background-position 6s ease-in, filter .2s ease-in-out;
}

.grid-grey-block.with-image3:hover {
  filter: saturate(120%) brightness();
}

.heading_h2 {
  color: #fff;
  text-transform: uppercase;
  margin: 0 auto;
  font-family: Hussar Ekologiczne Regular, sans-serif;
  font-size: 2.25vw;
  font-weight: 400;
  line-height: 2.25vw;
}

.heading_h2.award, .heading_h2.black {
  color: #000;
}

.heading_h2.black.center {
  text-align: center;
}

.heading_h3 {
  letter-spacing: 2.5px;
  text-transform: uppercase;
  margin: 1.25vw auto;
  font-family: Acumin Variable Concept, sans-serif;
  font-size: 1.25vw;
  line-height: 1.25vw;
}

.heading_h3.black {
  color: #000;
}

.heading_h3.black.accent {
  border-style: dashed none;
  border-width: 2px 1px;
  border-color: var(--secondary) var(--primary);
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 1.25vw;
  padding-bottom: 1.25vw;
}

.heading_h3.second {
  text-align: center;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  padding-bottom: 5px;
}

.heading_h3.second.inline {
  flex: 0 auto;
  margin-left: 0;
  margin-right: 0;
  padding-bottom: 0;
}

.heading_h3.second.no-top-margin {
  margin-top: 0;
}

.heading_h3.second.no-underscore {
  border: 1px #000;
  text-decoration: none;
}

.accent-div {
  z-index: auto;
  mix-blend-mode: normal;
  width: 40%;
  height: 35%;
  transform-style: preserve-3d;
  border-top: 1px dotted #fff;
  border-left: 1px dotted #fff;
  margin-bottom: 20px;
  transition: all .3s ease-in-out;
  display: none;
  position: absolute;
  transform: rotateX(0)rotateY(26deg)rotateZ(-23deg);
  box-shadow: -7px -7px 6px -6px #fefefe1c;
}

.accent-div:hover {
  border-top-style: solid;
  border-top-width: 2px;
  border-left-style: solid;
  border-left-width: 2px;
  transform: rotate(0);
}

.div-block-2 {
  position: absolute;
  inset: 0%;
}

.div-block-3 {
  justify-content: space-between;
  align-items: center;
  width: 90vw;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.container {
  width: 90vw;
  margin-left: auto;
  margin-right: auto;
}

.button {
  background-color: var(--secondary);
  color: var(--tertiary);
  text-align: center;
  letter-spacing: 2.5px;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Hussar Ekologiczne Regular, sans-serif;
  font-size: 12px;
  line-height: 12px;
  display: flex;
}

.button.black {
  background-color: #000;
  margin-top: 2px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 12px;
  line-height: 12px;
}

.button.black.not-nav {
  margin-top: 0;
  margin-bottom: 10px;
}

.button.wider {
  margin-bottom: 10px;
  padding: 10px 40px;
}

.menu-button {
  align-self: center;
  width: 120px;
  padding: 2px;
  display: block;
}

.image {
  height: 35px;
}

.link-block {
  align-items: center;
  height: 80px;
  display: flex;
}

.link-block.w--current {
  align-items: center;
  display: flex;
}

.right-arrow, .left-arrow {
  z-index: 2;
}

.icon-2 {
  color: #fff0;
  object-fit: fill;
  width: auto;
  height: 0;
  font-size: 60px;
  line-height: 32px;
}

.accent-div-2 {
  z-index: auto;
  border-style: none solid solid none;
  border-width: 1px;
  border-color: #fff var(--tertiary) var(--tertiary) #fff;
  mix-blend-mode: normal;
  width: 40%;
  height: 35%;
  transform-style: preserve-3d;
  margin-bottom: 20px;
  transition: all .3s ease-in-out;
  display: block;
  position: absolute;
  transform: rotateX(0)rotateY(26deg)rotateZ(-23deg);
  box-shadow: -7px -7px 6px -6px #fefefe1c;
}

.accent-div-2:hover {
  border-top-style: solid;
  border-top-width: 2px;
  border-left-style: solid;
  border-left-width: 2px;
  transform: rotate(0);
}

.cta-section {
  object-fit: fill;
  height: auto;
  position: relative;
  overflow: visible;
}

.text-background {
  z-index: 0;
  color: #ffffff8c;
  mix-blend-mode: hard-light;
  object-fit: contain;
  object-position: 50% 50%;
  align-items: center;
  height: 35vw;
  margin-left: 20vw;
  padding-bottom: 0;
  font-family: Hussar Ekologiczne Outline, sans-serif;
  font-size: 151515vw;
  font-weight: 300;
  line-height: 30vw;
  display: flex;
  position: absolute;
  inset: auto 0%;
  overflow: visible;
}

.text-background._2 {
  mix-blend-mode: normal;
}

.cta-container {
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  max-width: 60vw;
  height: 35vw;
  display: flex;
  position: absolute;
  inset: auto 0%;
}

.paragraph {
  text-align: center;
  font-family: Open Sans, sans-serif;
  font-size: 1.75vw;
  font-style: italic;
  font-weight: 400;
  line-height: 1.95em;
}

.div-block-4 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.bold-text {
  font-family: Acumin Variable Concept, sans-serif;
}

.heading_h1 {
  letter-spacing: .15em;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Hussar Ekologiczne Outline, sans-serif;
  font-size: 3.5vw;
  line-height: 3.5vw;
}

.heading_h1.second {
  text-align: center;
  margin-top: 0;
  font-family: Hussar Ekologiczne Regular, sans-serif;
  font-size: 2.75vw;
  line-height: 2.75vw;
}

.heading_h1.second.usa-today {
  white-space: nowrap;
  flex: 0 auto;
}

.heading_h1.second.usa-today.smaller {
  text-align: center;
  width: auto;
  margin-left: auto;
  margin-right: auto;
  font-size: 2.25vw;
  line-height: 2.25vw;
}

.reviews-embed {
  color: #fff;
  width: auto;
  max-width: none;
  margin-bottom: 0;
  margin-left: 5%;
  margin-right: 5%;
  font-family: Open Sans, sans-serif;
}

.lottie-animation {
  height: 60px;
}

.lottie-menu-div {
  z-index: 15;
  flex: 0 auto;
  order: 0;
  align-self: auto;
  width: 120px;
  height: auto;
  padding-left: 70px;
  position: relative;
}

.lottie-animation-2 {
  z-index: 15;
  cursor: pointer;
  margin-left: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.menu-links {
  opacity: 1;
  color: #6c6c6c;
  text-align: left;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #fff0;
  margin-top: 0;
  margin-right: 0;
  padding: 15px 20px;
  font-weight: 500;
  text-decoration: none;
  transition: all .2s ease-in-out;
}

.menu-links:hover {
  opacity: 1;
  color: #000;
  text-decoration: none;
}

.menu-links.w--current {
  color: #4d4d4d;
  text-align: center;
  background-color: #fff0;
  border: 1px #000;
  padding-top: 15px;
  padding-bottom: 15px;
  font-weight: 500;
  text-decoration: none;
  transition: all .2s;
}

.menu-links.small {
  color: #6c6c6c;
  align-self: auto;
  margin-left: 0;
  padding-top: 8px;
  padding-bottom: 8px;
}

.menu-links.small.sub {
  text-align: left;
  font-size: 10px;
}

.text-block-7 {
  color: #6c6c6c;
}

.dropdown-toggle {
  padding: 0 40px 0 0;
  display: block;
  position: relative;
}

.menu-container {
  z-index: auto;
  width: 98vw;
  height: auto;
  display: block;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.dropdown-list-2 {
  background-color: #8f5b5b;
  transition: all .2s;
}

.dropdown-list-2.w--open {
  background-color: #0000;
  margin-top: 10px;
  position: relative;
  overflow: hidden;
}

.dropdown {
  opacity: 1;
  color: #6c6c6c;
  text-align: left;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #fff0;
  margin-top: 0;
  margin-right: 0;
  padding: 15px 20px;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
  text-decoration: none;
  transition: all .2s ease-in-out;
}

.dropdown:hover {
  opacity: 1;
  color: #000;
  text-decoration: none;
}

.dropdown.w--current {
  color: #4d4d4d;
  text-align: center;
  background-color: #fff0;
  border: 1px #000;
  padding-top: 15px;
  padding-bottom: 15px;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
  text-decoration: none;
  transition: all .2s;
}

.dropdown._2 {
  color: #6c6c6c;
  align-self: auto;
  margin-left: 0;
  padding-top: 8px;
  padding-bottom: 8px;
}

.icon-9 {
  color: #6c6c6c;
}

.menu {
  z-index: 10;
  background-color: var(--tertiary);
  object-fit: fill;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 400px;
  height: 100vh;
  padding-top: 150px;
  padding-left: 50px;
  display: block;
  position: fixed;
  inset: 0% 0% 0% auto;
}

.small-links {
  flex-direction: column;
  flex: 0 auto;
  align-items: flex-start;
  margin-top: 20px;
  font-family: Open Sans, sans-serif;
  font-size: 12px;
  line-height: 16px;
  display: flex;
}

.big-links {
  text-align: left;
  flex-direction: column;
  flex: 0 auto;
  align-items: flex-start;
  font-family: Hussar Ekologiczne Regular, sans-serif;
  font-size: 20px;
  line-height: 24px;
  display: flex;
}

.div-block-5 {
  background-color: #bcc1aa96;
  border-radius: 0;
  flex-direction: column;
  padding: 20px;
  display: flex;
}

.div-block-5.second-option {
  color: #fff;
  background-color: #0000;
  text-decoration: none;
  transition: filter .2s ease-in-out;
}

.div-block-5.second-option:hover {
  color: #fff;
  border-bottom: 1px #fff;
}

.div-block-5.second-option.black {
  color: #000;
}

.container-2 {
  z-index: 1;
  color: #fff;
  text-align: center;
  width: 1170px;
  max-width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 24px;
  padding-right: 24px;
  display: block;
  position: relative;
}

.right-footertext {
  text-align: right;
  padding-left: 1px;
  font-size: 12px;
  font-weight: 500;
  line-height: 22px;
  display: inline-block;
}

.right-footertext.center {
  color: #888;
  text-align: center;
  font-family: Acumin Variable Concept, sans-serif;
  display: inline-block;
}

.contact-heading {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 1.25vw;
  margin-bottom: 1.25vw;
  font-family: Acumin Variable Concept, sans-serif;
  font-size: 1vw;
  font-weight: 600;
  line-height: 1vw;
}

.container-3 {
  z-index: 1;
  color: #fff;
  text-align: center;
  flex: 1;
  justify-content: center;
  max-width: 85vw;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
  display: block;
  position: relative;
}

.container-3.footer {
  padding-top: 5vh;
  padding-bottom: 5vh;
  display: block;
}

.container-3._2 {
  max-width: 85vw;
  display: block;
}

.container-3.contact-us-container {
  flex-direction: column-reverse;
  justify-content: center;
  align-items: center;
  max-width: 1200px;
  display: flex;
  position: static;
}

.link-block-2 {
  color: #424242;
  text-decoration: none;
  display: block;
}

.section-3 {
  z-index: 3;
  background-color: #fff;
  border-top: 1px solid #ebebeb;
  padding-top: 120px;
  padding-bottom: 120px;
  font-weight: 500;
  position: relative;
}

.section-3.footer-section {
  color: #0000;
  border-top-style: none;
  padding-top: 0;
  padding-bottom: 0;
  line-height: 24px;
  position: relative;
}

.section-3.collections {
  z-index: 3;
  color: #fff;
  background-color: #fff;
  border-top-style: none;
  padding: 10vh 0 0;
  position: relative;
}

.section-3.collections.menu-section {
  background-image: none;
}

.section-3.contact-us {
  margin-top: 10vh;
  padding-top: 5vh;
  padding-bottom: 5vh;
}

.algin-center {
  margin-top: 40px;
}

.algin-center.footerarea {
  margin-top: 0;
}

.text-block-4 {
  font-family: Acumin Variable Concept, sans-serif;
}

.sub-footer {
  background-color: #dbdbdb1a;
  border-top: 1px solid #ebebeb;
  margin-top: 0;
  padding-top: 10px;
  padding-bottom: 10px;
}

.link-2 {
  color: #000;
  margin-left: 2px;
  margin-right: 2px;
  text-decoration: none;
  transition: all .4s;
}

.link-2:hover {
  opacity: 1;
  color: #ac1313;
  text-decoration: underline;
}

.footer-text {
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  line-height: 14px;
}

.container-4 {
  max-width: none;
  padding-top: 5vh;
  padding-bottom: 5vh;
}

.container-4.background {
  padding-bottom: 0;
}

.tabs-content {
  background-color: #fff;
}

.div-block-39 {
  display: none;
}

.menu-links-3 {
  text-align: center;
}

.menu-links-4 {
  opacity: 1;
  color: #6c6c6c;
  text-align: left;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #fff0;
  margin-top: 0;
  margin-right: 0;
  padding: 15px 20px;
  font-family: Hussar Ekologiczne Regular, sans-serif;
  font-weight: 500;
  text-decoration: none;
  transition: all .2s ease-in-out;
}

.menu-links-4:hover {
  opacity: 1;
  color: #000;
  text-decoration: none;
}

.menu-links-4.w--current {
  color: #4d4d4d;
  text-align: center;
  background-color: #fff0;
  border: 1px #000;
  padding-top: 15px;
  padding-bottom: 15px;
  font-family: Hussar Ekologiczne Regular, sans-serif;
  font-weight: 500;
  text-decoration: none;
  transition: all .2s;
}

.menu-links-4.coffee.food {
  display: none;
}

.food-card {
  z-index: 3;
  width: 100%;
  height: 35vh;
  position: relative;
  overflow: hidden;
}

.collection-list {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  height: auto;
  display: grid;
}

.tabs-menu {
  z-index: 3;
  background-color: #fff;
  justify-content: space-between;
  display: flex;
  position: sticky;
  top: 90px;
}

.tabs-menu.mobile {
  z-index: 5;
  background-color: #fff;
  top: 0;
}

.collection-list-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 1.25vw;
  display: block;
}

.div-block-9 {
  display: flex;
}

.div-block-9.price-div {
  justify-content: space-between;
  margin-bottom: 10px;
  font-family: Hussar Ekologiczne Regular, sans-serif;
}

.vegan {
  height: 35px;
  margin-right: 10px;
  display: flex;
}

.div-block-25 {
  z-index: 4;
  object-fit: fill;
  position: absolute;
  inset: 0% 0% -50%;
}

.arrow {
  z-index: 0;
  height: 65px;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0;
  transition: all .2s ease-in-out;
  position: absolute;
  inset: auto 0% 5%;
  transform: rotate(180deg);
}

.arrow:hover {
  filter: invert();
  transform: scale(1.1);
}

.right-price-div {
  justify-content: flex-end;
  display: none;
}

.food-heading {
  z-index: 0;
  width: 100%;
  color: var(--black);
  text-align: left;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #fff;
  margin-bottom: 0;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  font-family: Hussar Ekologiczne Regular, sans-serif;
  font-weight: 400;
  line-height: 24px;
  position: absolute;
  inset: auto auto 0 0;
}

.food-image {
  width: 100%;
  height: 100%;
  transition: transform .4s ease-in-out;
}

.food-image:hover {
  transform: scale(1.05);
}

.food-image._1 {
  z-index: 3;
  height: 100%;
  transition: transform .4s ease-in-out;
  position: absolute;
  inset: 0%;
}

.food-image._1:hover {
  transform: none;
}

.card-info {
  z-index: 0;
  text-align: left;
  background-color: #ffffffd1;
  height: 65%;
  padding-top: 15px;
  padding-left: 15px;
  padding-right: 15px;
  position: absolute;
  inset: auto 0% -65%;
}

.card-info.pizza {
  z-index: 0;
  height: 85%;
  bottom: -85%;
}

.left-price-div {
  font-family: Hussar Ekologiczne Regular, sans-serif;
  font-weight: 700;
  display: flex;
}

.slider-div {
  margin-top: 0;
  position: absolute;
  inset: 0%;
}

.vegan-div {
  font-weight: 700;
  display: flex;
}

.text-block {
  color: #000;
  letter-spacing: 2px;
  text-transform: none;
  white-space: normal;
  width: auto;
  font-family: Open Sans, sans-serif;
  font-size: 1vw;
  font-weight: 400;
  line-height: 1vw;
}

.text-block.price {
  white-space: pre;
  flex: 0 auto;
  padding-top: 0;
  padding-bottom: 0;
  font-family: Hussar Ekologiczne Regular, sans-serif;
  font-size: 1vw;
  font-weight: 400;
  line-height: 1vw;
}

.text-block.price.richtext {
  margin-bottom: -1.5vw;
  font-size: 1.1vw;
}

.div-block-40 {
  z-index: 5;
  text-align: center;
  border-top: 1px dashed #fff;
  padding-top: 0;
  padding-left: 5vw;
  padding-right: 5vw;
  position: relative;
}

.link-block-3 {
  width: 2vw;
  height: 2vw;
  transform-style: preserve-3d;
  background-image: url('../images/back-button.svg');
  background-position: 50%;
  background-size: cover;
  margin-top: 1.25vw;
  margin-left: auto;
  margin-right: auto;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.link-block-3:hover {
  filter: invert();
}

.link-block-3.second {
  margin-top: 0;
}

.link-block-3.second:hover {
  filter: none;
  color: #333;
}

.grid-11 {
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr;
}

.grid-11.centered {
  grid-template-rows: auto auto auto;
}

.contact-us-block {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.contact-us-block.centered {
  justify-content: center;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
}

.html-embed-6 {
  color: #000;
  flex: 0 auto;
  width: 100%;
  margin-top: 40px;
  margin-bottom: 40px;
  font-family: Open Sans, sans-serif;
}

.contact-us-link {
  color: #000;
  text-decoration: none;
}

.heading-8 {
  text-align: left;
}

.heading-8.contact-title {
  text-transform: uppercase;
  margin-top: 1.25vw;
  margin-bottom: 1.25vw;
  font-family: Acumin Variable Concept, sans-serif;
  font-size: 1.25vw;
  font-weight: 500;
  line-height: 1.25vw;
}

.link-5 {
  color: #449ced;
  font-family: Open Sans, sans-serif;
  font-size: 1vw;
  line-height: 1vw;
  text-decoration: none;
}

.heading-6 {
  text-align: left;
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
}

.heading-6.contact-us {
  margin-top: 0;
  margin-bottom: 1.25vw;
  font-family: Acumin Variable Concept, sans-serif;
  font-size: 2.25vw;
  line-height: 2.25vw;
}

.div-block-10 {
  color: #000;
  flex: 0 auto;
  width: 100%;
  margin-bottom: 20px;
  margin-left: 0%;
  position: relative;
}

.div-block-34 {
  background-color: var(--tertiary);
  flex: 1;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-bottom: 5vh;
  display: flex;
}

.paragraph-4.contact-us-location {
  text-align: left;
  font-family: Open Sans, sans-serif;
  font-size: 1.25vw;
  line-height: 1.3vw;
}

.image-28 {
  z-index: -2;
  object-fit: fill;
  object-position: 50% 50%;
  display: block;
  position: relative;
  inset: 0%;
}

.image-28._2nd-image {
  z-index: -1;
  opacity: 0;
  display: block;
  position: absolute;
}

.image1 {
  z-index: -2;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.image2 {
  z-index: -1;
  opacity: 0;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.columns {
  display: block;
}

.menu-category-description {
  color: var(--black-2);
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-size: 1vw;
  font-weight: 300;
}

.menu-category-description.italicize {
  margin-left: 5px;
  font-style: italic;
}

.preloader {
  z-index: 15;
  background-image: none;
  background-position: 0 0;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0%;
}

.image-29 {
  height: 150px;
}

.div-block-41 {
  width: 200px;
  height: 100px;
  position: absolute;
  inset: auto auto 2vw 2vw;
}

.link-block-4 {
  background-color: #fff0;
  border-radius: 0;
  align-items: center;
  width: auto;
  height: auto;
  padding-top: 0;
  text-decoration: none;
  transition: background-color .2s ease-in-out;
  display: flex;
  position: static;
}

.link-block-4:hover {
  background-color: #fff;
}

.heading-9 {
  color: #fff;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Hussar Ekologiczne Regular, sans-serif;
  text-decoration: none;
  position: absolute;
  inset: auto 0% -37%;
}

.heading-10 {
  color: #fff;
  letter-spacing: .15em;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Hussar Ekologiczne Regular, sans-serif;
}

.image-30 {
  height: 50px;
  position: static;
  inset: 0%;
}

.div-block-42 {
  flex-direction: row;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  display: flex;
}

.no-invert-image {
  filter: invert(0%);
  mix-blend-mode: normal;
  height: 55px;
  margin-bottom: 2px;
  padding-bottom: 0;
}

.body {
  color: #000;
}

.awards-section {
  background-color: #0000;
  flex-direction: row;
  justify-content: center;
  padding-top: 0;
  padding-bottom: 0;
  display: block;
  position: relative;
}

.grid-12 {
  grid-column-gap: 2.5vw;
  grid-row-gap: 2.5vw;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  justify-content: stretch;
  justify-items: stretch;
  height: auto;
}

.grid-12._1 {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.grid-12._2 {
  width: 80%;
  margin-top: 2.5vh;
  margin-left: auto;
  margin-right: auto;
}

._2017 {
  height: auto;
  max-height: 160px;
}

._2018, ._2019 {
  object-fit: contain;
  object-position: 50% 50%;
  height: auto;
  max-height: 160px;
}

._2020, ._2021, ._2016 {
  height: auto;
  max-height: 160px;
}

.div-block-43 {
  width: 50%;
}

.paragraph-5 {
  margin-top: 1.25vw;
  font-family: Open Sans, sans-serif;
  font-size: 1vw;
  font-weight: 400;
  line-height: 1.2vw;
}

.slider-2 {
  background-color: #0000;
  height: 500px;
}

.icon-10, .icon-11 {
  color: #000;
}

.slide-2 {
  height: 500px;
}

.grid-13 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex: 1;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
}

.grid-13._3-tall {
  grid-column-gap: 2.5vh;
  grid-row-gap: 2.5vh;
  flex: 0 auto;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr;
  justify-items: stretch;
  width: 100%;
  position: static;
  inset: 0% auto 0% 2.5vw;
}

.grid-13._4-tall {
  grid-column-gap: 2.5vh;
  grid-row-gap: 4vh;
  flex: 0 auto;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr;
  justify-items: stretch;
  width: 100%;
  position: static;
  inset: 0% auto 0% 2.5vw;
}

.award-div {
  border: 4px none var(--secondary);
  width: 100%;
  height: 18vh;
  box-shadow: 6px 6px 13px -2px var(--tertiary);
  background-color: #fff;
  justify-content: center;
  align-items: center;
  padding-top: 2vh;
  padding-bottom: 2vh;
  display: flex;
}

.image-for-awards {
  height: 100%;
}

.div-block-44 {
  -webkit-text-fill-color: transparent;
  background-color: #fff;
  -webkit-background-clip: text;
  background-clip: text;
  flex: 0 auto;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 2.5vw;
  padding-bottom: 2.5vw;
}

.lottie-animation-3 {
  height: 200px;
  position: absolute;
  inset: 0% 0% auto;
}

.section-4 {
  position: relative;
}

.left-side-of-section {
  flex-direction: column;
  width: 50%;
  padding: 10vh 5vw;
  display: flex;
  position: relative;
}

.accent-grey-block {
  background-color: var(--primary);
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  width: 100%;
  height: 60vh;
  position: relative;
}

.grid-block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center;
  display: grid;
  position: absolute;
  inset: 0% 0% 0% 2.5vw;
}

.accent-grey-block-2 {
  z-index: -1;
  background-color: var(--black-2);
  -webkit-text-fill-color: inherit;
  background-clip: content-box;
  width: 40%;
  height: 60vh;
  position: absolute;
  left: 5vw;
}

.right-side {
  width: 50%;
  padding: 10vh 5vw;
}

.accent-line-block {
  border-style: none solid solid none;
  border-width: 1px 4px 4px 1px;
  border-color: var(--accent) var(--black) var(--black) var(--accent);
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  width: 100%;
  height: 60vh;
  padding-top: 10vh;
}

.text-block-10 {
  z-index: 4;
  color: #ffffffe6;
  text-align: right;
  mix-blend-mode: normal;
  font-family: Hussar Ekologiczne Outline, sans-serif;
  font-size: 80px;
  font-weight: 400;
  line-height: 100%;
  position: absolute;
  inset: 2% 0% 0% auto;
}

.awards-grid {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-flow: row;
  margin-bottom: 5vh;
}

.awards-grid._3 {
  grid-template-columns: 1fr 1fr 1fr;
  width: 75%;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
}

.awards-grid._2 {
  margin-top: 5vh;
  margin-bottom: 0;
}

.awards-v2 {
  padding-top: 0;
  padding-bottom: 2vh;
}

.div-block-45 {
  z-index: 1;
  background-color: #bcc1aa;
  background-image: linear-gradient(135deg, #ffffff6e 39%, #fff 54%, #0000 89%);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 10vh;
  padding-bottom: 10vh;
  display: flex;
  position: relative;
  overflow: hidden;
}

.div-block-46 {
  z-index: 0;
  background-color: var(--black-2);
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  display: flex;
  position: relative;
}

.image-31 {
  z-index: 2;
  object-fit: fill;
  height: 20vh;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0;
  padding-right: 38px;
  transition: box-shadow .2s ease-out, padding .2s ease-in-out;
  display: block;
  position: relative;
  box-shadow: -4px 0 6px -4px #000;
}

.image-31:hover {
  padding-bottom: 0;
  box-shadow: -1px 1px 13px -5px #000;
}

.text-block-11 {
  z-index: 1;
  color: #fff;
  text-align: center;
  white-space: break-spaces;
  font-family: Hussar Ekologiczne Outline, sans-serif;
  font-size: 42px;
  line-height: 42px;
  position: absolute;
  inset: auto 3px auto auto;
}

.div-block-47 {
  z-index: 1;
  color: #000;
  flex-direction: column;
  margin-top: 0;
  margin-bottom: 10vh;
  display: flex;
  position: relative;
}

.usa-today-div {
  z-index: 5;
  color: #000;
  text-decoration: none;
  display: flex;
  position: relative;
}

.image-32 {
  height: 4vw;
  margin-top: -16px;
  padding-top: 0;
}

.image-33 {
  z-index: 0;
  height: 35vh;
  position: absolute;
  top: 0;
  right: -10vw;
}

.left-image {
  z-index: 0;
  height: 35vh;
  position: absolute;
  top: 0;
  left: -10vw;
  right: auto;
}

.div-block-48 {
  width: 100%;
}

.side-by-side {
  flex-direction: column;
  justify-content: center;
  display: block;
}

.paragraph-6 {
  color: #000;
}

.food-card-long {
  z-index: 3;
  width: 100%;
  height: 35vh;
  position: relative;
  overflow: hidden;
}

.div-block-25-long {
  z-index: 4;
  object-fit: fill;
  position: absolute;
  inset: 0% 0% -50%;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.html-embed-7 {
  display: none;
}

.halal-div {
  justify-content: flex-end;
  font-weight: 700;
  display: flex;
}

.halal {
  height: 38px;
  margin-right: 5px;
  display: flex;
}

.div-block-49 {
  justify-content: center;
  align-items: center;
  margin-top: 10px;
  display: flex;
}

.image-34 {
  height: 40px;
}

.image-34._35 {
  height: 35px;
}

.text-block-13 {
  color: #000;
  margin-left: 10px;
  font-family: Hussar Ekologiczne Regular, sans-serif;
}

.div-block-50 {
  flex-direction: row;
  align-items: center;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.div-block-51 {
  display: flex;
}

.div-block-52 {
  line-height: 14px;
}

.code-embed {
  margin-bottom: 0;
}

.section-5 {
  padding-top: 200px;
  padding-bottom: 200px;
}

.heading-in-paragraph {
  font-size: 18px;
}

.code-embed-2 {
  width: 100%;
  padding-top: 0;
  padding-bottom: 0;
}

.section-6 {
  padding-top: 16px;
  padding-bottom: 16px;
}

.div-block-53 {
  text-align: center;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
}

.image-35 {
  height: 25px;
  margin-top: 2px;
  margin-bottom: 2px;
}

.link-block-5, .link-6, .link-7 {
  color: #000;
}

.div-block-54 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.code-embed-3 {
  margin-top: 20px;
}

.hidden-menu {
  display: none;
}

.section-7 {
  padding-top: 10vh;
  position: relative;
}

@media screen and (max-width: 991px) {
  .slide {
    background-image: linear-gradient(#0000, #0000), url('../images/3S1A7874.jpg');
    background-position: 0 0, 50%;
  }

  .heading_h3.second {
    font-size: 2.5vw;
    line-height: 2.5vw;
  }

  .button {
    padding-bottom: 5px;
    padding-left: 12px;
    padding-right: 12px;
    font-size: 13px;
    line-height: 18px;
  }

  .image {
    height: 32px;
  }

  .heading_h1.second {
    font-size: 4vw;
    line-height: 4vw;
  }

  .heading_h1.second.usa-today {
    font-size: 3vw;
    line-height: 3vw;
  }

  .lottie-menu-div {
    width: 100px;
    padding-left: 50px;
  }

  .menu-links {
    text-align: left;
    border: 1px #000;
    width: 100%;
    max-width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }

  .menu-links.w--current {
    text-align: left;
  }

  .menu-links.small {
    width: auto;
  }

  .menu-container {
    display: block;
  }

  .dropdown {
    text-align: left;
    border: 1px #000;
    width: 100%;
    max-width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }

  .dropdown.w--current {
    text-align: left;
  }

  .dropdown._2 {
    width: auto;
  }

  .container-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .right-footertext {
    text-align: right;
  }

  .contact-heading {
    font-size: 1.5vw;
    line-height: 1.5vw;
  }

  .container-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .container-3._2 {
    padding-left: 0;
    padding-right: 0;
  }

  .section-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-3.collections {
    border-top-width: 0;
  }

  .section-3.contact-us {
    padding-bottom: 5vh;
  }

  .sub-footer {
    margin-top: 0;
  }

  .menu-links-2.pannini {
    border: 1px #000;
  }

  .menu-links-4 {
    text-align: left;
    border: 1px #000;
    width: 100%;
    max-width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }

  .menu-links-4.w--current {
    text-align: left;
  }

  .menu-links-4.flat-bread {
    border: 1px #000;
  }

  .menu-links-4.smoothies.w--current {
    border-style: none;
  }

  .menu-links-4.greens {
    border: 1px #000;
  }

  .tabs-menu {
    clear: left;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-direction: row;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .tabs-menu.mobile {
    z-index: 5;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  }

  .food-heading {
    bottom: 0;
  }

  .text-block {
    font-size: 1.4vw;
    line-height: 1.4vw;
  }

  .text-block.price {
    font-size: 1.5vw;
    line-height: 1.5vw;
  }

  .menu-category-description {
    font-size: 2vw;
    line-height: 2vw;
  }

  .image-31 {
    height: auto;
    padding-right: 35px;
  }

  .text-block-11 {
    font-size: 32px;
    line-height: 32px;
  }

  .image-33 {
    right: -25vw;
  }

  .left-image {
    left: -25vw;
  }
}

@media screen and (max-width: 767px) {
  .button {
    line-height: 12px;
  }

  .image {
    height: 30px;
  }

  .heading_h1.second.usa-today.smaller {
    font-size: 3vw;
    line-height: 3vw;
  }

  .lottie-animation-2 {
    padding-top: 5px;
    padding-bottom: 0;
  }

  .menu-links {
    padding-left: 10px;
    padding-right: 10px;
  }

  .menu-links.w--current {
    text-align: left;
  }

  .menu-container {
    display: block;
  }

  .dropdown {
    padding-left: 10px;
    padding-right: 10px;
  }

  .dropdown.w--current {
    text-align: left;
  }

  .menu {
    display: block;
  }

  .container-2 {
    height: auto;
  }

  .right-footertext {
    text-align: center;
    flex: 1;
  }

  .contact-heading {
    font-size: 2.5vw;
    line-height: 2.5vw;
  }

  .container-3 {
    height: auto;
    padding-left: 0;
    padding-right: 0;
  }

  .container-3.footer {
    padding-top: 5vh;
  }

  .container-3.contact-us-container {
    flex-direction: column;
  }

  .link-block-2 {
    flex-direction: column;
    align-items: center;
    margin-bottom: 40px;
    display: flex;
  }

  .link-block-2.last {
    margin-bottom: 0;
  }

  .sub-footer {
    margin-top: 0;
  }

  .menu-links-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .menu-links-4.w--current {
    text-align: left;
  }

  .food-card {
    height: 35vh;
  }

  .collection-list {
    grid-template-columns: 1fr 1fr;
  }

  .tabs-menu {
    clear: none;
  }

  .tabs-menu.mobile {
    z-index: 5;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .arrow {
    bottom: 0;
  }

  .food-heading {
    font-size: 18px;
    bottom: 0;
  }

  .text-block {
    font-size: 12px;
    line-height: 14px;
  }

  .text-block.price {
    font-size: 2.5vw;
    line-height: 2.5vw;
  }

  .text-block.price.richtext {
    font-size: 2.5vw;
    line-height: 1.25vw;
  }

  .heading-8.contact-title {
    font-size: 17px;
    line-height: 28px;
  }

  .link-5 {
    font-size: 16px;
    line-height: 18px;
  }

  .heading-6 {
    font-size: 28px;
  }

  .heading-6.contact-us {
    font-size: 24px;
  }

  .paragraph-4.contact-us-location {
    font-size: 16px;
    line-height: 18px;
  }

  .menu-category-description {
    font-size: 3vw;
    line-height: 3vw;
  }

  .awards-grid {
    grid-column-gap: 5vw;
    grid-row-gap: 5vw;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    margin-bottom: 3vh;
    margin-left: 5vw;
    margin-right: 5vw;
  }

  .awards-grid._3 {
    grid-template-columns: 1fr 1fr;
    width: auto;
    margin-left: 5vw;
    margin-right: 5vw;
  }

  .image-31 {
    height: auto;
    min-height: auto;
    max-height: 200px;
  }

  .image-33, .left-image {
    height: 25vh;
  }

  .div-block-48 {
    flex-direction: column;
    display: flex;
  }

  .food-card-long {
    height: 30vh;
  }

  .text-block-12 {
    white-space: nowrap;
  }

  .image-34 {
    height: 35px;
  }

  .image-34._35 {
    height: 30px;
  }

  .div-block-50 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .text-block-14 {
    text-align: center;
    white-space: normal;
  }

  .container-5 {
    max-width: 90vw;
  }

  .image-35 {
    height: auto;
    max-height: 20px;
  }
}

@media screen and (max-width: 479px) {
  .navbar {
    position: sticky;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .grid-grey-block {
    height: 45vw;
  }

  .heading_h2 {
    font-size: 6vw;
    line-height: 6vw;
  }

  .heading_h3 {
    font-size: 4vw;
    line-height: 4vw;
  }

  .heading_h3.second {
    font-size: 3vw;
    line-height: 3vw;
  }

  .div-block-3 {
    width: 95vw;
  }

  .button {
    margin-right: 0;
    padding: 10px 8px;
    font-size: 10px;
    line-height: 10px;
  }

  .image {
    height: 25px;
    margin-left: 0;
  }

  .heading_h1.second {
    font-size: 4.75vw;
    line-height: 4.75vw;
  }

  .heading_h1.second.usa-today {
    white-space: nowrap;
  }

  .heading_h1.second.usa-today.smaller {
    font-size: 3vw;
    line-height: 3vw;
  }

  .lottie-menu-div {
    width: 65px;
    margin-left: 0;
    padding-left: 20px;
  }

  .menu-links {
    text-align: left;
    padding: 10px 5px;
    line-height: 18px;
  }

  .menu-links.w--current {
    border-style: none;
    border-color: #000;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .menu-container {
    width: 100vw;
    display: block;
  }

  .dropdown {
    text-align: left;
    padding: 10px 5px;
    line-height: 18px;
  }

  .dropdown.w--current {
    border-style: none;
    border-color: #000;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .menu {
    width: 70vw;
    min-width: 300px;
    display: block;
  }

  .container-2 {
    height: auto;
  }

  .right-footertext.center {
    margin-bottom: 0;
  }

  .contact-heading {
    font-size: 4vw;
    line-height: 4vw;
  }

  .container-3 {
    height: auto;
  }

  .container-3.footer {
    padding-top: 5vh;
  }

  .container-3._2 {
    max-width: 90vw;
  }

  .container-3._2.wide {
    padding-top: 0;
  }

  .container-3.contact-us-container {
    max-width: 90vw;
  }

  .link-block-2 {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .link-block-2.last {
    margin-bottom: 0;
  }

  .section-3.footer-section {
    padding-left: 0;
    padding-right: 0;
    position: relative;
  }

  .section-3.collections {
    padding-top: 20px;
    position: relative;
  }

  .section-3.collections.menu-section {
    padding-top: 2vh;
  }

  .section-3.contact-us {
    padding-left: 0;
    padding-right: 0;
  }

  .text-block-4 {
    text-align: center;
  }

  .sub-footer {
    margin-top: 0;
  }

  .footer-text {
    text-align: center;
  }

  .tabs-content {
    margin-top: 16px;
  }

  .menu-links-2.mimosas.food {
    text-align: right;
  }

  .menu-links-2.pannini.food {
    text-align: center;
  }

  .div-block-39 {
    z-index: 1;
    justify-content: flex-start;
    align-items: center;
    width: 100vw;
    height: 38px;
    margin-bottom: -54px;
    margin-left: -5vw;
    display: flex;
    position: sticky;
    top: 86px;
  }

  .menu-links-3.froze.food {
    text-align: right;
  }

  .menu-links-4 {
    text-align: left;
    padding: 10px 5px;
    line-height: 18px;
  }

  .menu-links-4.w--current {
    border-style: none;
    border-color: #000;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .menu-links-4.flat-bread.food, .menu-links-4.smoothies.food {
    text-align: left;
  }

  .menu-links-4.greens.food {
    text-align: center;
  }

  .menu-links-4.coffee.food {
    text-align: right;
  }

  .menu-links-4.bowls.food {
    text-align: center;
  }

  .text-block-9 {
    height: 18px;
  }

  .tabs {
    margin-top: 0;
  }

  .food-card {
    height: 40vh;
  }

  .image-27 {
    color: #0000;
    height: 16px;
    position: absolute;
    inset: auto 0% auto auto;
  }

  .image-27.left {
    inset: auto auto auto 0%;
    transform: rotate(180deg);
  }

  .collection-list {
    grid-column-gap: 5vh;
    grid-row-gap: 5vh;
    grid-template-columns: 1fr;
  }

  .tabs-menu.mobile {
    z-index: 5;
    text-align: center;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-rows: 1fr;
    grid-auto-flow: column;
    justify-content: space-between;
    width: 100%;
    padding-top: 16px;
    top: 70px;
    overflow: scroll;
  }

  .arrow {
    height: 55px;
    bottom: 0;
  }

  .food-heading {
    font-size: 16px;
    bottom: 0;
  }

  .text-block {
    font-size: 14px;
    line-height: 16px;
  }

  .text-block.price {
    font-size: 16px;
    line-height: 18px;
  }

  .text-block.price.richtext {
    font-size: 4vw;
    line-height: 2.5vw;
  }

  .html-embed-6 {
    margin-top: 3vh;
  }

  .heading-8.contact-title {
    text-align: center;
    font-size: 4vw;
    line-height: 4.5vw;
  }

  .link-5 {
    font-size: 3.5vw;
    line-height: 18px;
  }

  .heading-6.contact-us {
    white-space: nowrap;
    font-size: 6vw;
    line-height: 28px;
  }

  .paragraph-4.contact-us-location {
    text-align: left;
    font-size: 3.5vw;
    line-height: 3.5vw;
  }

  .menu-category-description {
    font-size: 16px;
    line-height: 18px;
  }

  .image-31 {
    padding-right: 25px;
  }

  .text-block-11 {
    font-size: 22px;
    line-height: 22px;
  }

  .image-32 {
    margin-top: -5px;
  }

  .image-33 {
    height: 300px;
    right: -200px;
  }

  .left-image {
    height: 250px;
    left: -200px;
  }

  .food-card-long {
    height: 45vh;
  }

  .div-block-49 {
    flex-wrap: wrap;
  }

  .text-block-14 {
    white-space: nowrap;
  }

  .image-35 {
    height: auto;
    max-height: 16px;
  }
}

#w-node-e3c52989-5d06-d0c6-df2c-4943673fffab-cb9050e1, #w-node-_9de9d4b6-272d-cb6b-ed88-431b98b56490-cb9050e1, #w-node-_537fb1c2-df1f-7733-c2bb-34eecf597727-cb9050e1, #w-node-_54175d73-9656-94eb-8586-5eca387b7544-cb9050e1, #w-node-_53556aa6-daef-79ec-88af-bb5e7c2b103f-cb9050e1, #w-node-_71567e8b-e34b-0b14-c252-920617b8db07-cb9050e1, #w-node-_1d0064be-be98-9e19-e51d-2e224fcf9da9-cb9050e1, #w-node-_93648c0e-fc67-fb88-6cee-5549f06a3cee-cb9050e1, #w-node-_93648c0e-fc67-fb88-6cee-5549f06a3cf8-cb9050e1 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: center;
}

#w-node-b4f8e3de-f88b-18d7-0b1f-0490f88a1691-4d6f5f7b, #w-node-_66e72490-db83-d6f1-19b5-4eb3d8553f0c-4d6f5f7b, #w-node-_503e47fa-d367-e2c2-42a1-3478cc39b59c-4d6f5f7b, #w-node-b4f29dd4-a771-2007-180c-ddd758aafc0c-4d6f5f7b, #w-node-_08e752d5-3548-087e-f925-b8f77f2998bc-4d6f5f7b, #w-node-_7e3c30c2-86f9-6353-8296-77ad918aa981-4d6f5f7b, #w-node-f6ae5780-e4f8-c19c-d2cf-7f5578b36384-4d6f5f7b, #w-node-_6211820e-af9c-e081-2272-d79e2800b058-4d6f5f7b, #w-node-b5384a97-a6ce-d20f-5f65-3ca8b6011a7e-4d6f5f7b {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_2fae905c-391f-8ba2-e095-06066d3f3fc9-ddbccdfc {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

@media screen and (max-width: 767px) {
  #w-node-_1d0064be-be98-9e19-e51d-2e224fcf9da9-cb9050e1 {
    grid-area: span 1 / span 1 / span 1 / span 1;
    justify-self: center;
  }

  #w-node-_2bfb537d-2e04-8e44-020c-b950c61161f0-4d6f5f7b {
    justify-self: auto;
  }
}


@font-face {
  font-family: 'Acumin Variable Concept';
  src: url('../fonts/AcuminVariableConcept.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Hussar Ekologiczne Regular';
  src: url('../fonts/HussarEkologiczne-regular-full.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Hussar Ekologiczne Outline';
  src: url('../fonts/HussarEkologiczne-regular-outline.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}